package com.ruoyi.bst.channel.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author wjh
 * 2025/1/7
 */
@Getter
@AllArgsConstructor
public enum ChannelType {

    PLATFORM("1", "平台收款"),
    CUSTOM("2", "用户收款");

    private final String type;
    private final String msg;

}
